## rust-foreign-types-0.3 0.3.2

=== debian/changelog ===
rust-foreign-types-0.3 (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Regenerate foreign-types 0.3.2 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:12:46 +0100

rust-foreign-types-0.3 (0.3.2-1) unstable; urgency=medium

  * Upload foreign-types 0.3 as a new package. Too many packages needs 0.3 to build
  * Package foreign-types 0.3.2 from crates.io using debcargo 2.4.3
  * Make foreign-types 0.3.x co-installable with newer versions
  (Closes: #973949, #975185, #975188, #975182, #975181, #975172)

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Thu, 19 Nov 2020 20:59:09 +0100
