=== debian/control ===
Source: rust-foreign-types-0.3
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-foreign-types-shared-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/foreign-types-0.3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/foreign-types-0.3
Homepage: https://github.com/sfackler/foreign-types
X-Cargo-Crate: foreign-types
Rules-Requires-Root: no

Package: librust-foreign-types-0.3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-foreign-types-shared-0.1+default-dev
Provides:
 librust-foreign-types-0-dev (= ${binary:Version}),
 librust-foreign-types-0+default-dev (= ${binary:Version}),
 librust-foreign-types-0.3+default-dev (= ${binary:Version}),
 librust-foreign-types-0.3.2-dev (= ${binary:Version}),
 librust-foreign-types-0.3.2+default-dev (= ${binary:Version})
Replaces: librust-foreign-types-dev (<< 0.3.3~)
Breaks: librust-foreign-types-dev (<< 0.3.3~)
Description: Framework for Rust wrappers over C APIs - Rust source code
 Source code for Debianized Rust crate "foreign-types"
