=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test foreign-types 0.3.2 --all-targets --all-features
Features: test-name=rust-foreign-types-0.3:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test foreign-types 0.3.2 --all-targets
Features: test-name=librust-foreign-types-0.3-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test foreign-types 0.3.2 --all-targets --no-default-features
Features: test-name=librust-foreign-types-0.3-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
